## ncdu 1.10-1maemo1

=== debian/changelog ===
ncdu (1.10-1maemo1) unstable; urgency=low

  * Initial maemo build

 -- Xes <xes.maemo@gmail.com>  Sun, 09 Jun 2014 22:06:29 +0200
