=== debian/control ===
Source: ncdu
Section: admin
Priority: optional
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: debhelper, autotools-dev, libncurses5-dev, libncursesw5-dev
Standards-Version: 3.9.4
Homepage: http://dev.yorhel.nl/ncdu/

Package: ncdu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ncurses disk usage viewer
 Ncdu is a ncurses-based du viewer. It provides a fast and easy-to-use interface
 through famous du utility. It allows one to browse through the directories and
 show percentages of disk usage with ncurses library.
