=== debian/control ===
Source: ncdu
Section: admin
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev,
 libncurses5-dev, libncursesw5-dev
Standards-Version: 4.1.1
Homepage: http://dev.yorhel.nl/ncdu/

Package: ncdu
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: ncurses disk usage viewer
 Ncdu is a ncurses-based du viewer. It provides a fast and easy-to-use interface
 through famous du utility. It allows one to browse through the directories and
 show percentages of disk usage with ncurses library.
