## ncdu 1.15.1

=== debian/changelog ===
ncdu (1.15.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #961876)
    - Fixes building with GCC 10 (Closes: #957580)
    - An option to skip kernel pseudo filesystems (Closes: #953731)
  * debian/patches:
    - 0001-Increase-space-for-item-count-in-loading-screen: removed
      (merged upstream).

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 09 Aug 2020 12:38:18 +0200
