=== debian/watch ===
version=3

http://dev.yorhel.nl/download/ncdu-(\d.*)\.tar.gz
