## ncdu 1.17

=== debian/changelog ===
ncdu (1.17-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.17 (Closes: #894380, #996240)
  * d/control:
    - update build dependencies
      + replace transitional libncurses5-dev and libncursesw5-dev by
        libncurses-dev
      + add pkg-config for successful autoreconf
      + drop autotools-dev, default since debhelper compat 10
    - bump to debhelper compat 13
    - bump to std-ver 4.6.0 (no further changes)
    - set Rules-Requires-Root no
    - use https homepage address
  * d/rules: enable hardening and LTO
  * d/u/signing-key.asc: add upstream gpg key
  * d/watch:
    - use https
    - bump to format version 4
    - fix to upstream version 1, since version 2 is a reimplementation in
      the Zig language
    - add pgpsigurlmangle option
  * d/u/metadata: add basic metadata

 -- Christian Göttsche <cgzones@googlemail.com>  Thu, 28 Apr 2022 18:10:45 +0200
