=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,
- libncurses5-dev, libncursesw5-dev
-Standards-Version: 4.1.1
-Homepage: http://dev.yorhel.nl/ncdu/
+Build-Depends: debhelper-compat (= 13),
+               libncurses-dev,
+               pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://dev.yorhel.nl/ncdu/
 
 Package: ncdu
 Architecture: any
