## ncdu 1.18

=== debian/changelog ===
ncdu (1.18-0.2~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 16 Aug 2023 12:33:10 -0400

ncdu (1.18-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches: cherry-pick commits to fix FTBFS on GNU/Hurd

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 08 Feb 2023 17:15:32 +0100

ncdu (1.18-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.18 (Closes: #1029172)
  * d/control: bump to std version 4.6.2 (no further changes)
  * d/copyright: convert to machine-readable format

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 05 Feb 2023 16:37:11 +0100
