## ncdu 1.18.1

=== debian/changelog ===
ncdu (1.18.1-0deepin1) unstable; urgency=medium

  * Fix build on non-Linux platforms
  * New upstream version 1.18 form https://dev.yorhel.nl/ncdu

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 14 Mar 2023 12:01:51 +0800
