## ncdu 1.19

=== debian/changelog ===
ncdu (1.19-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.19 (Closes: #1052022)
  * d/patches: drop upstream applied ones

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 13 Sep 2023 19:39:36 +0200
