=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ncdu
 Section: admin
 Priority: optional
-Maintainer: xiangzelong <xiangzelong@deepin.org>
+Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
                pkg-config
