## ncdu 1.21

=== debian/changelog ===
ncdu (1.21-2) unstable; urgency=medium

  * d/patches: cherry-pick upstream commits
    - Use kB instead of KB in --si mode
    - Fix supported range of uid/gid numbers
  * d/copyright: bump years

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 Feb 2025 19:09:59 +0100

ncdu (1.21-1) unstable; urgency=medium

  * New upstream version 1.21 (Closes: #1089229)

  * d/control:
    - set myself as Maintainer (Closes: #1089284)
    - bump to std version 4.7.0 (no further changes)
    - switch from pkg-config to pkgconf
    - add Vcs fields
  * d/copyright: bump years and use https URL
  * d/salsa-ci.yml: add standard salsa-ci configuration

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 30 Dec 2024 19:22:14 +0100
