=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: ncdu
 Section: admin
 Priority: optional
-Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
+Maintainer: Christian Göttsche <cgzones@googlemail.com>
 Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
-               pkg-config
+               pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://dev.yorhel.nl/ncdu/
+Vcs-Git: https://salsa.debian.org/cgzones/ncdu.git
+Vcs-Browser: https://salsa.debian.org/cgzones/ncdu
 
 Package: ncdu
 Architecture: any
