## ncdu 1.22

=== debian/changelog ===
ncdu (1.22-1) unstable; urgency=medium

  * New upstream version 1.22

  * d/patches: drop patches applied upstream
  * d/control: bump to std version 4.7.2 (no further changes)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 09 Mar 2025 13:26:11 +0100
