=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libncurses-dev,
                pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://dev.yorhel.nl/ncdu/
 Vcs-Git: https://salsa.debian.org/cgzones/ncdu.git
 Vcs-Browser: https://salsa.debian.org/cgzones/ncdu
